<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Momentums</title>
</head>
<body>
	<table BORDER="12" CELLSPACING="8" CELLPADDING="3" WIDTH=40%>
		<thead>
			<tr>
				<th>Id:
				</th>
				<th>Name:
				</th>
				<th>Day:
				</th>
				<th>Month:
				</th>
				<th>Year:
				</th>
				<th>Time:
				</th>

			</tr>
		</thead>
		<tbody>
			<tr th:each="momentum : ${momentums}">
				<th ><span th:text="${momentum.id}">id:</span></th>
				<th ><span th:text="${momentum.name}">name:</span></th>
				<th ><span th:text="${momentum.day}">day:</span></th>
				<th ><span th:text="${momentum.month}">month:</span></th>
				<th ><span th:text="${momentum.year}">year:</span></th>
				<th ><span th:text="${momentum.time}">time:</span></th>
			</tr>
		</tbody>
	</table>
</body>
</html>